[<text>
<title>&lt;aloha inc&gt; buyout completed</title>
<dateline>    honolulu, april 2 - </dateline>aloha inc said its leveraged buyout by
aq corp, which acquired 91 pct of aloha common and 82 pct of
aloha preferred in a tender offer that concluded december 26,
has been completed for 28.50 dlrs per common or preferred
share.
    aq is controlled by aloha chairman hung wo ching, vice
chairman sheridan c.f. ing and president a. maurice myers.
 reuter
</text>]